@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #443C2B;
}
body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 12px;
	background-color: #F0F0F0;
}
a:link {
	color: #443C2B;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #443C2B;
}
a:hover {
	text-decoration: none;
	color: #FF7300;
}
a:active {
	text-decoration: none;
	color: #FF7300;
}
.foot{ color:#ECEAEB;}
.foot a:link {
	color: #ECEAEB;
	text-decoration: none;
}
.foot a:visited {
	text-decoration: none;
	color: #ECEAEB;
}
.foot a:hover {
	text-decoration: none;
	color: #ffffff;
}
.foot a:active {
	text-decoration: none;
	color: #ECEAEB;
}


.dh a:link {
	color: #ffffff; background-image:none;text-decoration: none; display:block; width:140px; line-height:35px;
}
.dh a:visited {
	text-decoration: none; background-image:none;color: #ffffff;display:block; width:140px; line-height:35px;
}
.dh a:hover {
	text-decoration:none;background-position:center; background-color:#FF9619; background-image:url(images/14.jpg);color: #ffffff;display:block; width:140px; line-height:35px;
}
.dh a:active {
	text-decoration: none; background-image:none;color: #ffffff;display:block; width:140px; line-height:35px;
}

.dhs a:link {
	text-decoration:none;background-position:center; background-color:#FF9619; background-image:url(images/14.jpg);color: #ffffff;display:block; width:140px; line-height:35px; font-weight:bolder;
}
.dhs a:visited {
	text-decoration:none;background-position:center; background-color:#FF9619; background-image:url(images/14.jpg);color: #ffffff;display:block; width:140px; line-height:35px;font-weight:bolder;
}
.dhs a:hover {
	text-decoration:none;background-position:center; background-color:#FF9619; background-image:url(images/14.jpg);color: #ffffff;display:block; width:140px; line-height:35px;font-weight:bolder;
}
.dhs a:active {
	text-decoration:none;background-position:center; background-color:#FF9619; background-image:url(images/14.jpg);color: #ffffff;display:block; width:140px; line-height:35px;font-weight:bolder;
}


.left a:link {
	color: #525252; width:165px; padding-left:30px; line-height:22px; text-align:left; display:block;
	text-decoration: none; background-image:url(images/p3.jpg);
}
.left a:visited {
	text-decoration: none; width:165px; padding-left:30px; line-height:22px; text-align:left; display:block;
	color: #525252; background-image:url(images/p3.jpg);
}
.left a:hover {
	text-decoration: none; width:165px; padding-left:30px; line-height:22px; text-align:left; display:block;
	color: #525252; font-weight:bolder; background-image:url(images/p3.jpg);
}
.left a:active {
	text-decoration: none; width:165px; padding-left:30px; line-height:22px; text-align:left; display:block;
	color: #525252; background-image:url(images/p3.jpg);
}

.ltit{ font-size:15px; color:#665940; font-weight:bolder; padding-left:4px;}
.t a{ line-height:25px;}

a.ldbz:link {
	color: #ffffff;
	text-decoration: none; background-color:#173386; display:block; padding:0px 6px; width:40px; text-align:center; float:left; line-height:22px;
}
a.ldbz :visited {
	text-decoration: none;background-color:#173386; display:block; padding:0px 6px;width:40px;text-align:center; float:left;line-height:22px;
	color: #ffffff;
}
a.ldbz :hover {
	text-decoration: none;background-color:#173386; display:block; padding:0px 6px;width:40px;text-align:center; float:left;line-height:22px;
	color: #ffffff;
}
a.ldbz :active {
	text-decoration: none;background-color:#173386; display:block; padding:0px 6px;width:40px;text-align:center; float:left;line-height:22px;
	color: #ffffff;
}